Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.sf.antcontrib.inifile
Interface IniPart

All Known Implementing Classes:
  IniProperty, IniSection

public interface IniPart

Place class description here.

Since:
Author:
  inger,

Method Summary
`void` | `write(java.io.Writer writer)`

Method Detail

### write

    public void write(java.io.Writer writer)
               throws java.io.IOException

    `java.io.IOException`

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD